<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>

	<!-- This is headr -->
	<header>
<nav>
<div id="header">
	<h1>Header</h1>
	<u1>
		<li><a href="about.html">About<a/></li>
		<li><a href="index.html">Home</a></li>
	    <li><a href="contactus.html">Contact us</a></li>
	    <li><a href="coummunity.html">Community</a></li>
	    <li><a href="donate.html">Donate</a></li>
    </u1>
</div>
</nav>
</header>
<br/>

<h1>This is HOME page.</h1>

<div class="row">
	<div class="col-3">	
    <h2>Header 2</h2>
	<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>		

	</div>
	<div class="col-3">
		<h2>Header 2</h2>
	<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>		


</div>
<div class="col-3">
		<h2>Header 2</h2>
	<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
</div>
</div>

<br>	
		<div class="row center">
			<div class="col-6">
				<img src="akso.jpg" alt="wallpaper"
				width="400px" height="400px" />

	</div>
	<div class="col-6 center">
				<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
</div>
</div>

<div class="map center"><iframe width="100%" height="600" src="https://maps.google.com/maps?width=100%&amp;height=600&amp;hl=en&amp;q=Strategy%20First%20Pyay+(Tropical%20Rainforest)&amp;ie=UTF8&amp;t=&amp;z=14&amp;iwloc=B&amp;output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0">Strategy First</iframe></div><br />

<div class="row">
	<div class="col-2">
		<h2>Header A</h2>
		<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
	</p>

	</div>
	

<div class="row">
	<div class="col-2">
		<h2>Header B</h2>
		<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
	</p>
		
	</div>
	


	<div class="col-2">
		<h2>Header C</h2>
		<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
	</p>
		
	</div>

	



	<div class="col-2">
		<h2>Header D</h2>
		<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
	</p>
		
	</div>



	<div class="col-2">
		<h2>Header E</h2>
		<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
	</p>
		
	</div>
	

	<div class="col-2">
		<h2>Header F</h2>
		<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
	</p>
		
	</div>
	
</div>
</div>

<div class="row">
	<div class="col-6">
		<h3>Header 1</h3>
		<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
	</p>
		
	</div>
	


<div class="col-3">
	<h3>Header 2</h3>
	<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
</p>
	
</div>

<div class="col-3">	
	<h3>Header 3</h3>
	<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
</p>
	</div>
</div>

<div class="row col-12 center">
	<div class="col-6">
		<h2>Header A</h2>
		<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
	</p>
</div>

	<div class="col-6">
		<h2>Header B</h2>
		<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
	</p>

	<div class="row center">
		<div class="col-sm-3 center">
			<h2>Header C</h2>
			<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		</p>
			
</div>

<div class="col-sm-3 center">
	<h2>Header D</h2>
	<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
</p>
	
</div>
		
	</div>
	
</div>
</div>


<div class="row col-12 center">
	<div class="col-sm-3">
		<h2>Header 1</h2>
		<p>paragraph</p>
		
	</div>
	
</div>

<div class="col-sm-3">
	<h2>Header 2</h2>
	<p>paragraph</p>
</div>

<img src="http://www.google.com/logos/doodles/2015/googles-new-logo-5078286822539264.3-hp2x.gif" alt="Google logo" width="300" height="500" />
<div class="col-12">
	<div class="col-6">
		<img src="http://www.stickpng.com/assets/images/580b57fcd9996e24bc43c53e.png" alt="twitter logo" width="300" height="150" />

		
	</div>
	
</div>

<div class="row">
	<div class="col-12">
		<div class="col-6">
			<img src="https://instagram-brand.com/wp-content/themes/ig-branding/assets/images/ig-logo-email.png" alt="Instagram Logo" width="300" height="150" />
			<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/c/c9/Linkedin.svg/2000px-Linkedin.svg.png" alt="LinkedIn Logo" width="300" height="150" /> 

			
		</div>
		
	</div>
	
</div>
<img src="lg-2.png" alt="Google Logo" width="300" height="150" />

<img src="http://www.stickpng.com/assets/images/580b57fcd9996e24bc43c53e.png" alt="twitter logo" width="300" height="150" />

<img src="https://instagram-brand.com/wp-content/themes/ig-branding/assets/images/ig-logo-email.png" alt="Instagram Logo" width="300" height="150" />
j 8  
<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/c/c9/Linkedin.svg/2000px-Linkedin.svg.png" alt="LinkedIn Logo" width="300" height="150" /> 


<!-- comment Topic 7, Page 6, Slide 1,2,3,-->
<div class="row">
<label class="commit" for="comments">Please your comments</label>
<textarea id="comments" rows="5" cols="20"></textarea>
</div>

<label for="language"> Select your language:</label>
<select id="language">
	<option value="arabic">Arabic</option>
	<option value="madarin">Chinese(Mandarin)</option>
	<option value="english">English</option>
	<option value="french">French</option>
	<option value="russian">Russian</option>
	<option value="spanish">Spanish</option>
	
	</select>

	<label class="option" for="language"> Select your language</label>
	<select id="language">
		<option value="my">Myanmar</option>
		<option value="cn">China</option>
		<option value="en">English</option>
	    <option value="jp">Japan</option>
	    <option value="kn">Korea</option>
	    <option value="in">India</option>
	
		
	</select>


<label class="month" for="month"> Select your month</label>
	<select id="month">
		<option value="jan">January</option>
		<option value="feb">February</option>
		<option value="mar">March</option>
	    <option value="apr">April</option>
	    <option value="may">May</option>
	    <option value="jun">June</option>
	    <option value="jul">July</option>
	    <option value="aug">August</option>
	    <option value="sep">September</option>
	    <option value="oct">October</option>
	    <option value="nov">November</option>
	    <option value="dec">December</option>
	
	
	
		
	</select>

<label class="day" for="day"> Select your day</label>
	<select id="day">
		<option value="mon">Monday</option>
		<option value="tue">Tuesday</option>
		<option value="wed">Wednesday</option>
	    <option value="thu">Thursday</option>
	    <option value="fri">Friday</option>
	    <option value="sat">Saturday</option>
	    <option value="sun">Sunday</option>
	    </select>

</body>
</html>